<?php

use App\Http\Controllers\LetterPreviewController;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return redirect('/login');
});

Route::get('/letters/preview', [LetterPreviewController::class, 'show'])
    ->name('letters.preview');

Route::get('/letters/preview-approved-membership', [LetterPreviewController::class, 'showMembershipApprovedLetter'])
    ->name('letters.preview-membership-approved-membership');